{
  "minimal-style@@inline-title-color@@dark": "#99D5BC",
  "minimal-style@@inline-title-color@@light": "#FFFFFF",
  "minimal-style@@file-header-visibility": "minimal-tab-title-visible",
  "minimal-style@@h1-l": false,
  "minimal-style@@metadata-heading-off": false,
  "minimal-style@@h1-color@@dark": "#99D5BC",
  "modular-css-layout-mc@@callout-min-width": 100,
  "modular-css-layout-mc@@callout-nowrap-min-width": 100,
  "minimal-style@@pdf-dark-opacity": 1,
  "minimal-style@@zoom-off": true
}